/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */

@font-face {
    font-family: 'Belleza';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/belleza-v7-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Belleza Regular'), local('Belleza-Regular'),
         url('../fonts/belleza-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/belleza-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/belleza-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/belleza-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/belleza-v7-latin-regular.svg#Belleza') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/lato-v15-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Lato Light'), local('Lato-Light'),
         url('../fonts/lato-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v15-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v15-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
  }

  /* lato-regular - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v15-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Lato Regular'), local('Lato-Regular'),
         url('../fonts/lato-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v15-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
  }

  /* lato-italic - latin */
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/lato-v15-latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Lato Italic'), local('Lato-Italic'),
         url('../fonts/lato-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v15-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
  }

  /* lato-900 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/lato-v15-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Lato Black'), local('Lato-Black'),
         url('../fonts/lato-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/lato-v15-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/lato-v15-latin-900.woff') format('woff'), /* Modern Browsers */
         url('../fonts/lato-v15-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/lato-v15-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
  }


@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-Bold.eot');
    src: url('../fonts/GillSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Bold.woff2') format('woff2'),
        url('../fonts/GillSans-Bold.woff') format('woff'),
        url('../fonts/GillSans-Bold.ttf') format('truetype'),
        url('../fonts/GillSans-Bold.svg#GillSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans.eot');
    src: url('../fonts/GillSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans.woff2') format('woff2'),
        url('../fonts/GillSans.woff') format('woff'),
        url('../fonts/GillSans.ttf') format('truetype'),
        url('../fonts/GillSans.svg#GillSans') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-LightItalic.eot');
    src: url('../fonts/GillSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-LightItalic.woff2') format('woff2'),
        url('../fonts/GillSans-LightItalic.woff') format('woff'),
        url('../fonts/GillSans-LightItalic.ttf') format('truetype'),
        url('../fonts/GillSans-LightItalic.svg#GillSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-SemiBold.eot');
    src: url('../fonts/GillSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-SemiBold.woff2') format('woff2'),
        url('../fonts/GillSans-SemiBold.woff') format('woff'),
        url('../fonts/GillSans-SemiBold.ttf') format('truetype'),
        url('../fonts/GillSans-SemiBold.svg#GillSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-SemiBoldItalic.eot');
    src: url('../fonts/GillSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/GillSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/GillSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/GillSans-SemiBoldItalic.svg#GillSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-Light.eot');
    src: url('../fonts/GillSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Light.woff2') format('woff2'),
        url('../fonts/GillSans-Light.woff') format('woff'),
        url('../fonts/GillSans-Light.ttf') format('truetype'),
        url('../fonts/GillSans-Light.svg#GillSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-BoldItalic.eot');
    src: url('../fonts/GillSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/GillSans-BoldItalic.woff') format('woff'),
        url('../fonts/GillSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/GillSans-BoldItalic.svg#GillSans-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-UltraBold.eot');
    src: url('../fonts/GillSans-UltraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-UltraBold.woff2') format('woff2'),
        url('../fonts/GillSans-UltraBold.woff') format('woff'),
        url('../fonts/GillSans-UltraBold.ttf') format('truetype'),
        url('../fonts/GillSans-UltraBold.svg#GillSans-UltraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('../fonts/GillSans-Italic.eot');
    src: url('../fonts/GillSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Italic.woff2') format('woff2'),
        url('../fonts/GillSans-Italic.woff') format('woff'),
        url('../fonts/GillSans-Italic.ttf') format('truetype'),
        url('../fonts/GillSans-Italic.svg#GillSans-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
}
